• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности usn-1579-1

Главная Специалистам База уязвимостей Уведомление безопасности usn-1579-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:C)
Производитель ПО
Описание
Уведомление безопасности об уязвимостях linux
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 12.04 LTS:
linux-image-3.2.0-31-highbank - 3.2.0-31.50
linux-image-3.2.0-31-omap - 3.2.0-31.50
linux-image-3.2.0-31-generic-pae - 3.2.0-31.50
linux-image-3.2.0-31-powerpc64-smp - 3.2.0-31.50
linux-image-3.2.0-31-virtual - 3.2.0-31.50
linux-image-3.2.0-31-generic - 3.2.0-31.50
linux-image-3.2.0-31-powerpc-smp - 3.2.0-31.50
Ссылки
http://www.ubuntu.com/usn/usn-1579-1/

Источник: CVE
Наименование: CVE-2012-3430
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3430

Источник: CVE
Наименование: CVE-2012-3412
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-3412

Уведомление безопасности usn-1578-1 Уведомление безопасности usn-1601-1